
Sane Ordinators
===============

Wearing indoril armor in front of an Ordinator is widely known to be a bad idea.
This mod does not intend to change that. It does however fix a few very insane
behaviours that are borderline bugs:

* If you outrank the ordinator in question in the temple, they won't care.
* Once Vivec proclaimes you to be Nerevar reborn, they no longer care.
* If a certain ordinator gives you an Indoril helm and cuirass as reward
  for a certain quest, they no longer care.

Since the high-ordinators from Tribunal use the same script, the exact same
applies for them and their armor. (I didn't want to make Tribunal a hard dependency
to check for it's topics since sensible players complete morrowind first anyways
(at least most of the time).)

The famous issue that there is no way of the kill-list and that all ordinators
will forever try to kill you is not changed by this mod, but by OpenMW:
The problem is basically that all Ordinators share their AI-state and therefore
any change affects all of them. OpenMW always had seperated states and considers
this a bugfix. As do I.


Changelog
---------

Version 1.0: Initial Release


Author and License
------------------

This mod was created by Florian Weber (FJW) using openmw-cs
and is licensed under the terms of the
[Creative-Commons Attribution-ShareAlike 4.0 international license (CC-BY-SA)](https://creativecommons.org/licenses/by-sa/4.0/deed.en)

(In short you are allowed to redistribute and change this mod any way you like,
but your changes must also be under that license and give credit to all previous
authors.)

On that note: I want to encourage all moders to do the same as it allows
the accumulation of mods and makes them usable for other projects as well.
(With OpenMW we now have an engine that allows us to create games for it
from scratch. It would be very disappointing if those games would all have
to reinvent their assets from scratch instead of making use of all the
things this great community has already created.)


